@import url("https://fonts.googleapis.com/css?family=Roboto:300,400,500,700");
@import url("https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700");

.img-responsive{
    max-width:100%;
    object-fit: contain;
}
table > thead > tr > th i{
    float: right;
    position: relative;
    top: 4px;
}
.pagination {
    float: right;
}
.mar-5{
    margin-right: 5px !important;
}
.flex-right{
    display: flex;
    justify-content: end;
}
.waitingTripCounttext{
    font-size: 14px;
    font-weight: 600;
    line-height: 18px;
}
.table-bordered thead th {
    border-bottom-width: 1px;
    background: #ff645c;
    color: #FFF;
    border-color: #fff;
    font-weight: 500;
    letter-spacing: 0.5px;
    font-size: 13px;
    padding: 7px 15px;
}
.table-bordered thead th:first-child{
    border-left: 1px solid #d4d5d7;
}
.table-bordered thead th:last-child{
    border-right: 1px solid #d4d5d7;
}
.table-bordered thead span.sorticon {
    position: relative;
}
.table-bordered thead th a{
    color: #FFF;
    width: auto;
    float: left;
    font-weight: 500;
    letter-spacing: 0.5px;
    font-size: 13px;
}
.table-bordered thead th.sotableClass{
    border-left: 0px;
    min-width: 200px;
}
.content-header {
    padding: 5px 0.5rem;
    background-color: #ff645c;
    color: #fff;
    margin-bottom: 5px;
    background: #ff645c;
}
.content-header h1 {
    font-size: 18px;
    font-weight: 500;
    line-height: 28px;
    letter-spacing: 0.5px;
}
.btn-white-primary {
    color: #ff645c;
    background-color: #fff;
    border-color: #fff;
    box-shadow: none;
    line-height: 0;
}
.btn-white-primary i{
    margin-right:5px;
}
.btn-white-primary:hover {
    color: #fff;
    background-color: #65676a;
    border-color: #65676a;
}
.btn-white-primary.focus,
.btn-white-primary:focus {
    color: #fff;
    background-color: #65676a;
    border-color: #65676a;
    box-shadow: 0 0 0 0 rgba(38, 143, 255, 0.5);
}
.btn-white-primary.disabled,
.btn-white-primary:disabled {
    color: #fff;
    background-color: #ff645c;
    border-color: #ff645c;
}
.btn-white-primary:not(:disabled):not(.disabled).active,
.btn-white-primary:not(:disabled):not(.disabled):active,
.show > .btn-white-primary.dropdown-toggle {
    color: #fff;
    background-color: #65676a;
    border-color: #005cbf;
}
.btn-white-primary:not(:disabled):not(.disabled).active:focus,
.btn-white-primary:not(:disabled):not(.disabled):active:focus,
.show > .btn-white-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0 rgba(38, 143, 255, 0.5);
}
.dark-mode .btn-white-primary {
    color: #fff;
    background-color: #3f6791;
    border-color: #3f6791;
    box-shadow: none;
}
.dark-mode .btn-white-primary:hover {
    color: #fff;
    background-color: #335476;
    border-color: #304e6d;
}
.dark-mode .btn-white-primary.focus,
.dark-mode .btn-white-primary:focus {
    color: #fff;
    background-color: #335476;
    border-color: #304e6d;
    box-shadow: 0 0 0 0 rgba(92, 126, 162, 0.5);
}
.dark-mode .btn-white-primary.disabled,
.dark-mode .btn-white-primary:disabled {
    color: #fff;
    background-color: #3f6791;
    border-color: #3f6791;
}
.dark-mode .btn-white-primary:not(:disabled):not(.disabled).active,
.dark-mode .btn-white-primary:not(:disabled):not(.disabled):active,
.show > .dark-mode .btn-white-primary.dropdown-toggle {
    color: #fff;
    background-color: #304e6d;
    border-color: #2c4765;
}
.dark-mode .btn-white-primary:not(:disabled):not(.disabled).active:focus,
.dark-mode .btn-white-primary:not(:disabled):not(.disabled):active:focus,
.show > .dark-mode .btn-white-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0 rgba(92, 126, 162, 0.5);
}
[class*="accent-"] a.btn-white-primary {
    color: #fff;
}
.dark-mode [class*="accent-"] a.btn-white-primary {
    color: #fff;
}
.alert ul {
    margin-top: 0;
    margin-bottom: 0;
    list-style: disc;
    padding-left: 15px;
}
.paddingleftzero{
    padding-left:0px !important;
}
.paddingrightzero{
    padding-right:0px !important;
}
.alert-danger,.alert-success {
    font-size: 15px;
    padding: 10px;
    text-align: left;
}
.select_image_box{
    border: 1px solid #676c73;
    display:flex;
    position:relative;
    flex-wrap: wrap;
}
.singleimagefile i{
    font-size: 25px;
}
.singleallfile i{
    font-size: 25px;
}
.newssingleallfile i{
    font-size: 25px;
}
.singlespanimagefile i{
    font-size: 25px;
}
.singlecoverimagefile i{
    font-size: 25px;
}
.select_image_option{
    cursor: pointer;
    margin-bottom:0px;
    padding: 12px 15px;
    text-align: left;
    display: flex;
    align-items: center;
    background-color: #eee;
    border-radius: 0.25rem;
}
.select_image_option i.fa{
    font-size: 25px;
    margin-right: 9px;
}
.select_image_options{
    cursor: pointer;
    margin-bottom:0px;
    padding: 15px 15px;
    text-align: left;
    display: flex;
    align-items: center;
    background-color: #eee;
    border-radius: 0.25rem;
}
.select_image_options i.fa{
    font-size: 25px;
    margin-right: 9px;
}
.multiple_image_preview{
    width: auto;
    float: right;
    height: 90px;
    display: flex;
    position: absolute;
    right: 0;
    top: 2.5px;
}
.single_image_preview{
    width: auto;
    float: right;
    height: 49px;
    display: flex;
    position: absolute;
    right: 0;
    top: 0;
    background: #eee;
    z-index: 1;
}
#single_image_preview {
    width: auto;
    float: right;
    height: 47px;
    display: flex;
    position: relative;
    top: 4px;
    padding: 5px;
}
.single_big_image_preview{
    width: auto;
    float: right;
    height: 70px;
    display: flex;
    position: absolute;
    right: 0;
    top: 0;
    background: #eee;
    z-index: 1;
}
#single_big_image_preview {
    width: auto;
    float: right;
    height: 65px;
    display: flex;
    position: relative;
    top: 4px;
    padding: 5px;
}
.imagespan{
    width: 60px;
    height: 100%;
    display: flex;
    align-items: inherit;
    justify-content: center;
    border: 0px solid #ddd;
    margin: 0px 5px 0px 0px;
    overflow: hidden;
    padding: 0px;
    position: relative;
}
.removemultipleimages, .removesingleimages{
    display: flex;
    align-items: center;
    justify-content: center;
    width: auto;
}
.buttonicons{
    margin-right: 5px;
    font-size: 12px;
}

/* Switch Button CSS */
.switch {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 24px;
    margin: 0;
}
.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #dc3545;
    -webkit-transition: .4s;
    transition: .4s;
}
.slider:before {
    position: absolute;
    content: "";
    height: 16px;
    width: 16px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}
input:checked + .slider {
    background-color: #38b338;
}
input:focus + .slider {
    box-shadow: 0 0 1px #38b338;
}
input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}
.slider.round {
    border-radius: 34px;
}
.slider.round:before {
    border-radius: 50%;
}
/* Switch Button CSS */
.fieldrequired{
    color:#f00;
}
form{
    width: 100%;
}
.filter_1_T{
    display: block;
    align-self: flex-end;
    top: 0px;
    position: relative;
}
.filter_1_T .btn{
    margin-right: 10px;
}
.navbar-light .navbar-nav.menuicon a.nav-link{
    padding-left: 11px;
    color: #fff;
    line-height: 25px;
}
.m-r-15{
    margin-right:15px;
}
.m-t-15{
    margin-top:15px;
}
.m-b-15{
    margin-bottom:15px;
}
.m-l-15{
    margin-left:15px;
}
.form-group label{
    width:100%;
}
.mhub-r-b label{
    width: auto;
}
.mhub-r-b{
    margin-top:7px !important;
}
.flexRow{
    display: flex;
    flex-wrap: wrap;
    padding: 0px 3px;
}
.flexRow .form-group{
    flex-grow: 1;
    flex-basis: 190px;
    margin-right: 5px;
    margin-left: 5px;
    max-width: 97.2%;
    min-width: 190px;
}
.flexRow .document_file_box .form-group{
    flex-grow: 1;
    flex-basis: 190px;
    margin-right: 5px;
    margin-left: 5px;
    max-width: 100%;
    display: flex;
    flex-wrap: wrap;
    position: relative;
}
.flexRow .document_file_box_small .form-group{
    flex-grow: 1;
    flex-basis: 190px;
    margin-right: 5px;
    margin-left: 5px;
    max-width: 100%;
    display: flex;
    flex-wrap: wrap;
    position: relative;
}
.flexInRow{
    display: flex;
    flex-wrap: wrap;
    padding: 0px 0px;
    width: 100%;
}
.flexInRow .autoRow{
    flex-grow: 1;
    flex-basis: fit-content;
    max-width: 100%;
}
.nav-link i.fa{
    line-height: 15px;
    margin-left: 0;
    font-size: 1.1rem;
    margin-right: 10px;
    text-align: center;
    width: 25px;
    position: relative;
    top: 0px;
}
.btn-sm-icon{
    text-align: center;
    vertical-align: middle;
    border-radius: 5px;
    padding: 7px 10px;
    line-height: 1;
}
.btn-sm-icon i{
    margin: 0 auto;
}
.mhub-pop-details label{
    color: #000;
    font-weight: 600 !important;
}
.mhub-pop-details p{
    color: #636363;
}
.mhub-img-not{
    font-size: 10px;
    width: 100%;
    text-align: left;
    font-weight: 500;   
    padding: 2px 5px 3px;
    color: #fff;
    background-color: #f00;
}
textarea.mhub-add-field {
    height: 70px !important;
    max-height: 70px;
}
textarea.mhub-200-field{
    height: 200px !important;
    max-height: 200px;
}
.mhub-tab-th-fir{
    min-width: 30px !important;
    width: 30px;
    padding: 5px 10px !important;
}
.mhub-tab-th-act{
    min-width: 170px;
    width: 170px;
    text-align: center;
}
.mhub-tab-th-100{
    min-width: 100px !important;
    width: 100px;
    text-align: center;
}
.mhub-tab-th-180{
    min-width: 180px !important;
    width: 180px;
    text-align: center;
}
.mhub-tab-th-130{
    min-width: 130px !important;
    width: 130px;
    text-align: center;
}
td.hrHeight hr{
    margin: 5px 0px;
}
.mhub-tab-th-sta{
    min-width: 80px !important;
    width: 80px;
    text-align: center;
}
.mhub-tab-center{
    text-align: center;
}
.mhub-brk-all-chr{
    word-break: break-all;
}
.mhub-info-popup .modal-dialog {
    max-width: 600px;
    margin: 1.75rem auto;
}
.mhub-login-logo .h1{
    font-size: 16px;
    font-weight: 500;
}
.mhub-login-logo img{
    width: 35%;
}
.mhub-single-line label{
    width: auto;
    margin-right: 25px;
}
.mhub-image-single .select_image_box:hover span.mhub-img-not{
    display: flex;
}
.mhub-image-single span.mhub-img-not{
    position: absolute;
    height: 100%;
    display: none;
    align-items: center;
    justify-content: flex-start;
}
.mhub-image-single .select_image_option i.fa {
    font-size: 20px;
    margin-right: 9px;
}
.mhub-image-single .select_image_option{
    padding: 6.5px 10px;
}
.mhub-image-single .select_image_options i.fa {
    font-size: 20px;
    margin-right: 9px;
}
.mhub-image-single .select_image_options{
    padding: 6.5px 10px;
}
.mhub-image-single .select_image_box{
    border: 1px solid #676c73;
    border-radius: 0.25rem;
    position: relative;
}


.mhub-image-single-box .select_image_box:hover span.mhub-img-not{
    display: flex;
}
.mhub-image-single-box span.mhub-img-not{
    position: absolute;
    height: 100%;
    display: none;
    align-items: center;
    justify-content: flex-start;
}
.mhub-image-single-box .select_image_option i.fa {
    font-size: 20px;
    margin-right: 9px;
}
.mhub-image-single-box .select_image_option{
    padding: 6.5px 10px;
}
.mhub-image-single-box .select_image_options i.fa {
    font-size: 20px;
    margin-right: 9px;
}
.mhub-image-single-box .select_image_options{
    padding: 6.5px 10px;
}
.mhub-image-single-box .select_image_box{
    border: 1px solid #676c73;
    border-radius: 0.25rem;
    position: relative;
}

.select_image_box #singleimagefile{
    opacity: 0;
    z-index: 1;
    position: absolute;
    width: 100%;
    height: 100%;
    cursor: pointer;
}
.select_image_box #singleallfile{
    opacity: 0;
    z-index: 1;
    position: absolute;
    width: 100%;
    height: 100%;
    cursor: pointer;
}
.select_image_box #newssingleallfile{
    opacity: 0;
    z-index: 1;
    position: absolute;
    width: 100%;
    height: 100%;
    cursor: pointer;
}
.select_image_box #singlespanimagefile{
    opacity: 0;
    z-index: 1;
    position: absolute;
    width: 100%;
    height: 100%;
    cursor: pointer;
}
.select_image_box #singlecoverimagefile{
    opacity: 0;
    z-index: 1;
    position: absolute;
    width: 100%;
    height: 100%;
    cursor: pointer;
}
.select_image_box #singleallfiles{
    opacity: 0;
    z-index: 1;
    position: absolute;
    width: 100%;
    height: 100%;
    cursor: pointer;
}
.mhub-image-single .single_image_preview {
    height: 33px;
    top: 0px;
    border-radius: 0px 5px 5px 0px;
}
.mhub-image-single #single_image_preview {
    height: 33px;
    top: 0px;
    border-radius: 0px 5px 5px 0px;
}
.mhub-image-single .btn {
    padding: 0px 8px;
}
.mhub-image-single .imagespan{
    width: 30px;
}
.mhub-none{
    display: none;
}
.mhub-block{
    display: block;
}
.mhub-inner-title{
    width: 100%;
    font-size: 16px;
    background-color: #843541c7;
    padding: 10px;
    color: #fff;
    font-weight: 600;
    background: #ff645c;
}
.mr-lr-2{
    margin-left : 2px !important;
    margin-right : 2px !important;
}
.form-group label.boxlabel{
    text-align: center;
    background: linear-gradient(120deg, #853642, #b0727c);
    color: #fff;
    margin: 0;
    padding: 5px;
    max-height: 31px;
}
.mr-tb-2{
    margin-top : 2px !important;
    margin-bottom : 2px !important;
}
.mr-t-15{
    margin-top : 15px !important;
}
.mr-t-10{
    margin-top : 10px !important;
}
.mr-t-5{
    margin-top : 5px !important;
}
.flexRow .document_file_box{
    display: flex;
    flex-wrap: wrap;
    flex-grow: 1;
    margin-right: 0px;
    margin-left: 0px;
    max-width: 50%;
    flex-basis: 50%;
}
.flexRow .document_file_box_small{
    display: flex;
    flex-wrap: wrap;
    flex-grow: 1;
    margin-right: 0px;
    margin-left: 0px;
    max-width: 25%;
    flex-basis: 25%;
}
.document_file_inner_box{
    width: 100%;
    overflow: hidden;
    border: 1px solid #ddd;
    padding: 5px;
    text-align: center;
    max-height: 150px;
    min-height: 150px;
    display: flex;
    align-items: center;
    border-radius: 0px 0px 5px 5px;
    position: relative;
}
.document_file_inner_box a{
    display: block;
    width: 100%;
    float: left;
}
.document_file_inner_box a img{
    max-width: 100%;
    object-fit: contain;
    width: 100%;
    height: 200px;
    padding: 10px;
}
.document_file_inner_box i{
    font-size: 25px;
    margin-bottom: 25px;
}
.document_file_inner_box label{
    margin: 0;
    color: #ccc;
}
.lb-dataContainer{
    position: absolute;
    top: -40px;
    left: 0;
    right: 0;
}
.mhub-remove-icon-pa{
    position: absolute;
    right: 0;
    top: 0;
}
.mhub-remove-icon-pa i{
    margin: 0;
    font-size: 14px;
    line-height: 25px;
}
.mhub-remove-icon-pa .btn{
    border-radius: 22px 0px 0px 22px;
    padding: 5px 0px 5px 3px;
    margin-bottom: 5px;
    width: 50px;
    text-align: center;
    display: block;
}
.mhub-t-c{
    text-align: center;
}
.content-wrapper:after {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 55px;
    width: 100%;
    height: 100%;
    opacity:0.05;
    background-image: url('../img/mlogo.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 50%;
}
.content-wrapper .content, .content-wrapper .content-header{
    position: relative;
    z-index: 1;
}
.mhub-custom-b-primary{
    display: block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #fff;
    border: 2px solid transparent;
    padding: 2px 15px;
    font-size: 14px;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    margin: 0;
    position: relative;
    top: 1px;
}
.mhub-custom-b-primary:hover{
    color: #fff;
    background-color: transparent;
    border: 2px solid #fff;
}
.mhub-custom-bn-primary{
    display: block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #fff;
    border: 2px solid transparent;
    padding: 2px 10px;
    font-size: 11px;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    margin: 0;
    position: relative;
    top: 1px;
    height: 44px;
    font-weight: 500;
}
.mhub-custom-bn-primary:hover{
    color: #fff;
    background-color: transparent;
    border: 2px solid #fff;
}
.ics-info-show{
    display: flex;
}
.btn-black {
    color: #dc3545;
    background-color: transparent;
    box-shadow: none;
    border: 2px solid #dc3545;
}
.btn-black:hover {
    color: #fff;
    background-color: #c82333;
    border: 2px solid #dc3545;
}
.btn-black.focus,
.btn-black:focus {
    color: #fff;
    background-color: #c82333;
    border: 2px solid #dc3545;
    box-shadow: 0 0 0 0 rgba(225, 83, 97, 0.5);
}
.btn-black.disabled,
.btn-black:disabled {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
}
.btn-black:not(:disabled):not(.disabled).active,
.btn-black:not(:disabled):not(.disabled):active,
.show > .btn-black.dropdown-toggle {
    color: #fff;
    background-color: #bd2130;
    border-color: #b21f2d;
}
.btn-black:not(:disabled):not(.disabled).active:focus,
.btn-black:not(:disabled):not(.disabled):active:focus,
.show > .btn-black.dropdown-toggle:focus {
    box-shadow: 0 0 0 0 rgba(225, 83, 97, 0.5);
}
.mhub-car-icons{
    width: 30px;
    position: relative;
    top: -1px;
    margin-left: 10px;
    transform: rotate(180deg);
}
.form-group label.labelauto{
    margin-right:15px;
    width: auto;
}
.readonlyTextField{
    border: 0;
    background-color: transparent !important;
    font-size: 25px;
    font-weight: 600;
    color: #f00 !important;
    padding-left: 0;
}
.form-control.readonlyTextField::placeholder{
    color: #f00 !important;
}
.extimatedPriceBox .readonlyTextField{
    border: 0;
    background-color: transparent !important;
    font-size: 25px;
    font-weight: 600;
    color: #f00 !important;
    padding-left: 0;
    float: left;
    width: 100%;
    box-shadow: none;
}
.extimatedPriceBox .rsSpan{
    font-size: 25px;
    font-weight: 600;
    color: #f00 !important;
    float: left;
    width: auto;
    line-height: 34px;
    padding-right: 15px;
}
#pickup_location_h, #drop_location_h{
    padding-top: 5px;
}
.mhub-image-single-box{
    flex-basis: 49%;
    margin-top: 10px;
    position: relative;
}
.form-group label.Detailboxlabel {
    text-align: center;
    background: linear-gradient(-120deg, #cbcccc, #d2d3d5);
    color: #000;
    padding: 5px;
    position: relative;
    width: 100%;
    margin: 0 auto;
    margin-top: 5px;
}
.flexRow .document_file_box_small .mhub-image-single-box {
    flex-basis: 100%;
    margin-top: 10px;
}
.mhub-a-d-box{
    margin:0 auto;
    min-height: 34px;
    width: 100%;
}
.viewLabel{
    color: #5983e8;
    font-size: 16px;
    font-weight: 600;
}
.extimatedPriceBox{
    display: flex;
}
.innerPageTitle{
    float: left;
    width: 100%;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    font-size: 18px;
    font-weight: 600;
    padding: 10px;
    background-color: #fff;
}
.w100{
    width: 100%;
    text-align: left;
}
.wauto{
    width: auto;
    text-align: left;
}
.mr10{
    margin-right:10px;
}
label.twoLineRadio{
    top:25%;
}
label.twoLineRadio:before{
    content: "";
    top:25% !important;
}
label.twoLineRadio:after{
    content: "";
    top:25% !important;
}

label.singleLineRadio{
    top:0%;
    line-height: 24px;
}
label.singleLineRadio:before{
    content: "";
    top:0% !important;
}
label.singleLineRadio:after{
    content: "";
    top:0% !important;
}
.slide-box{
    border:1px solid #ccc;
    border-radius: 5px;
    padding: 10px;
    position: relative;
    margin-bottom: 10px;
}
.btn-add{
    border: 1px solid #6a52bc;
    color: #6a52bc;
    font-size: 20px;
    font-weight: 800;
    border-radius: 5px;
    background: transparent;
    padding: 5px 10px;
}
.btn-remove{
    border: 1px solid #F00;
    color: #F00;
    font-size: 20px;
    font-weight: 800;
    border-radius: 5px;
    background: transparent;
    padding: 5px 10px;
}
.overlayTextSection{
    display: none;
}
.overlayTextPosition{
    display: none;
}
.ButtonPosition{
    display: none;
}
.mb-2{
    margin-bottom:2px !important;
}
.sectionLabel{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}
.sectionLabel h6{
    margin: 0;
    font-weight: 600;
    font-size: 14px;
    color: #ff645c;
}
.sectionLabel h5{
    margin: 0;
    font-weight: 600;
    font-size: 18px;
}
.multipleFileSetion{
    border: 1px solid #ccc;
    padding: 10px;
    border-radius: 5px;
}
.subFromGroup .form-control{
    height: 33px;
    padding: 5px 10px;
    position: relative;
    top: 2px;
}
.subLabel{
    font-size: 12px;
    margin-bottom: 0;
    line-height: 13px;
    position: relative;
    top: -4px;
}
.flexImageViewBox{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.viewImageBox{
    border: 1px solid #ccc;
    border-radius: 5px;
    text-align: center;
    padding: 5px;
    position: relative;
    width: 120px;
    flex-basis: 190px;
    min-width: 190px;
    margin-bottom: 15px;
}
.viewImageBox img{
    width: 100px;
    margin-bottom: 33px;
    height: 100px;
    object-fit: cover;
}
.viewImageBox .viewImageIcon{
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    border-radius: 0px 0px 4px 4px;
}
.viewImageBox .pageNUmberSpan{
    position: absolute;
    bottom: 34px;
    left: 0;
    text-align: center;
    width: 100%;
    background-color: #707070b2;
    padding: 2px;
    color: #fff;
}
.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
  pointer-events: none;
  cursor: not-allowed;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
  opacity: .65;
}
.staticBox{
    color: #FFF;
    justify-content: center;
    align-content: center;
    display: flex;
    gap: 20px;
}
.staticBox1{
    background-color: #ff645c;
    color: #FFF;
    border-radius: 10px;
    padding: 10px;
    box-shadow: 3px 3px 10px #000;
    margin-bottom: 20px;
    flex-grow: 1;
    flex-basis: 250px;
    max-width: 100%;
    min-width: 250px;
    margin-right: 7.5px;
    margin-left: 7.5px;
}
.staticBox2{
    background-color: #ff904b;
    color: #FFF;
    border-radius: 10px;
    padding: 10px;
    box-shadow: 3px 3px 10px #000;
    margin-bottom: 20px;
    flex-grow: 1;
    flex-basis: 262px;
    max-width: 100%;
    min-width: 262px;
    margin-right: 7.5px;
    margin-left: 7.5px;
}
.staticBoxIcon{
    display: flex;
    align-items: center;
    width: 25%;
    justify-content: center;
}
a.staticBox:hover{
    text-decoration: none;
    color: inherit;
}
.staticBoxIcon i{
    font-size: 50px;
    opacity: 0.5;
}
.staticBoxDetails{
    width: 75%;
}
.staticBoxDetails h6{
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 15px;
    border-bottom: 1px solid #c18fc1;
    padding-bottom: 15px;
    display: flex;
    justify-content: space-between;
}
.staticBoxDetails p{
    margin-bottom: 5px;
    display: flex;
    justify-content: space-between;
}
.dashboardTitle{
    font-size: 18px;
    font-weight: 600;
    background-color: #ff904b;
    color: #FFF;
    padding: 10px 15px;
    border-radius: 10px;
}
.tableThTitle{
    font-size: 16px !important;
    font-weight: 600 !important;
    background-color: #ff904b !important;
}
.tableThTitle a{
    float: right !important;
    font-size: 16px !important;
    cursor: pointer;
}
.tableThTitle a:hover{
    color: #ff645c !important;
}
.tableThTitle a i{
    margin-left: 10px;
    line-height: 13px;
}
.dashboardTitle a{
    float: right !important;
    font-size: 16px !important;
    cursor: pointer;
    color: #FFF !important;
}
.dashboardTitle a:hover{
    color: #ff645c !important;
}
.dashboardTitle a i{
    margin-left: 10px;
    line-height: 13px;
}
.tableTdButton a{
    float: right !important;
    font-size: 14px !important;
    cursor: pointer;
    color: #ff904b !important;
}
.tableTdButton a:hover{
    color: #ff645c !important;
}
.tableTdButton a i{
    margin-left: 10px;
    line-height: 13px;
}
.submitButton{
    color: #FFF;
    background-color: #029904;
    box-shadow: none;
    border: 2px solid #029904;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.submitButton:hover{
    color: #029904;
    background-color: #FFF;
    box-shadow: none;
    border: 2px solid #029904;
}
.resetButton{
    color: #F00;
    background-color: #FFF;
    box-shadow: none;
    border: 2px solid #F00;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.resetButton:hover{
    color: #FFF;
    background-color: #F00;
    box-shadow: none;
    border: 2px solid #F00;
}
@media (max-width: 768px){
    .mar-5 {
        margin-right:0px;
    }
    .viewImageBox{
        flex-grow: 1;
    }
}

@media (max-width: 1304px){
    .mhub-image-single-box {
        flex-basis: 47%;
    }
}
@media (max-width: 1199px){
    .flexRow .document_file_box_small {
        max-width: 50%;
        flex-basis: 50%;
    }
}
@media (max-width: 992px){
    .flexRow .document_file_box {
        max-width: 100%;
        flex-basis: 100%;
    }
    .mhub-image-single-box {
        flex-basis: 49.3%;
        margin-right: 3px;
        margin-left: 3px;
    }
}
@media (max-width: 901px){
    .flexRow .document_file_box {
        max-width: 100%;
        flex-basis: 100%;
    }
    .mhub-image-single-box {
        flex-basis: 49%;
        margin-right: 3px;
        margin-left: 3px;
    }
}
@media (max-width:645px){
    .flexRow .document_file_box {
        max-width: 100%;
        flex-basis: 100%;
    }
    .mhub-image-single-box {
        flex-basis: 100%;
        margin-right: 3px;
        margin-left: 3px;
    }
    .flexRow .document_file_box_small {
        max-width: 100%;
        flex-basis: 100%;
    }
}
@media (max-width: 991px){
    .table-bordered thead th.sotableClass {
        border-left: 0px;
        min-width: 170px;
    }
}
@media (max-width: 576px){
    .mhub-info-popup .modal-dialog{
        max-width: 95%;
    }
    .mhub-tab-th-wid{
        min-width: 250px;
    }
    .table-bordered thead th.sotableClass {
        border-left: 0px;
        min-width: 170px;
    }
}
/* @media (max-width: 416px){
    .flexRow .form-group {
        padding: 0px 0px 0px 0;
    }
} */
ul.nav.nav-pills > li:last-child{
    padding-bottom: 25px;
}
.mhub-map-box{
    border: 3px solid #000;
    border-radius: 10px;
    padding: 5px;
    margin-bottom: 15px;
}
#mhub-map{
    border-radius: 10px;
    height: 200px;
}
#default-map{
    border-radius: 10px;
    height: 200px;
}
.noteClass{
    color: #f00;
    font-size: 14px;
}
.mhub-location-search{
    position: relative;
    z-index: 1;
    margin: 0;
    padding: 10px;
    background-color: rgb(255, 255, 255);
    left: 5px;
    border-radius: 10px;
    top: 0px;
    width: 98.7%;
}
.mhub-m-l-0{
    margin-left: 0px;
}
.mhub-m-r-0{
    margin-right: 0px;
}
.mhub-m-l-5{
    margin-left: 5px;
}
.mhub-m-r-5{
    margin-right: 5px;
}
.mhub-p-l-0{
    padding-left: 0px !important;
}
.mhub-p-r-0{
    padding-right: 0px !important;
}
.mhub-p-l-5{
    padding-left: 5px !important;
}
.mhub-p-r-5{
    padding-right: 5px !important;
}
.jconfirm-box .row{
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.mhub-noti-block{
    width: auto;
    padding: 0 15px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    font-size: 18px;
    color: #000 !important;   
}
.pagination-box{
    margin-top: 20px;
    padding: 0;
}
.mhub-ver-center{
    display: flex;
    align-items: center;
}
.mhub-trips-title{
    font-size: 12px;
    margin-bottom: 3px;
    display: block;
}
.mhub-custom-flex{
    text-align: right;
    display: flex;
    justify-content: end;
    align-content: center;
    align-items: center;
}
#cancelPrice{
    margin-right: 10px;
    display: flex;
    align-items: end;
    text-decoration: line-through;
    padding-bottom: 4px;
}
.invalid-feedback{
    text-align: left;
}
.popupFormCSS .col-sm-12, .popupFormCSS .col-sm-6, .popupFormCSS .col-sm-3{
    position: inherit;
}
.mhub-nav-ont-icon{
    font-size: 16px;
    color: #000 !important;
    width: auto;
    padding: 0 15px !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
.itemDetailsmhub{
    width: 80%;
}
.fareDetailsmhub{
    min-width: 150px;
    max-width: 150px;
    width: 180px;
}
.tripCountsClass{
    font-size: 14px;
    font-weight: 600;
    position: relative;
    top: -2px;
    color: #ff645c;
}
.mhub-custom-bn-primary:hover .tripCountsClass {
  color: #fff;
}
.require_alert{
    color: #f00;
    font-size: 12px;
    padding-top: 5px;
    display: block;
}
.mb-15{
    margin-bottom: 15px;
}
@media (max-width: 575px){
    #drop_location_h{
        position: absolute;
        left: 0 !important;
        top: 50px !important;
    }
    .itemDetailsmhub{
        min-width: 200px;
    }
}
@media (max-width: 1268px){
    .mhub-custom-bn-primary{
        margin-bottom: 5px;
        float: right;
    }
    .mhub-custom-flex{
        text-align: right;
        display: block;
    }
}